.shadow {
	background:url("../images/shadow.png") repeat-x;
	max-height:7px;
}
ul.resp-tabs-list * {box-sizing:border-box;}
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-weight: normal;
    font-size: 18px;
    display: inline-block;
    padding: 15px 15px;
    margin: 0 1px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
	width:33%;
	text-align:center;	
	color:#fff;
	font-size:0.9em;
	text-transform:uppercase;

}
.resp-tab-item{background:url("../images/link_bg.png") no-repeat !important;
	height:56px;line-height:35px;font-size:1.0em !important;}
.resp-tabs-container {
    padding: 0px;
      clear: left;
	  	
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 0px;
}

.resp-tab-active {

	border-bottom: none;
	margin-bottom: -1px !important;
	padding: 15px 14px 14px 14px !important;
	/*border-top: 4px solid #5AB1D0 !important;*/
	border-bottom: 0px #fff solid !important;
}

.resp-tab-active {
    border-bottom: none;
	background:url("../images/active_bg.png") no-repeat !important;
	color:#fff;
	text-align:center;
	height:56px;
	line-height:35px;
}
.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
   /* border: 1px solid #c1c1c1;
	border-top-color: #5AB1D0;*/
}

h2.resp-accordion {
    font-size: 13px;
    /*border: 1px solid #c1c1c1;*/
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
	background:#4696d3;
	color:#fff;
	
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 0px 15px !important;
	text-align:left;
	height:40px;
	padding:15px;
	color:#fff;
	
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;

}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #0d4d89;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #fff;
	padding:10px 0 0 0;
	
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    text-align:left;
	background:#0d4d89 !important;
	color:#fff;
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 0px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
				.resp-tab-active {
    border-bottom: none;
	background:none !important;
	color:#fff;
	
		}
}
.slide-bg{background:url("../images/slider_bg.jpg") no-repeat;
background-position:center; 
background-size:cover; height:416px;width:100%}
        #container {
            width: 985px;
            margin: 0 auto;
        }
        @media only screen and (max-width: 984px) {
            #container {
                width: 90%;
                margin: 0 auto;
            }
.resp-tabs-list li {
    font-weight: 600;
    font-size: 1.0em;
    display: inline-block;
    padding: 13px 15px;
    margin: 0 1px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
	width:33%;
	text-align:center;	
	color:#fff;
		}
		.basic-slider-item .h3 {
            display: table-cell;
            padding: 50px 40px 0 40px;
            vertical-align: middle;
            text-align: center;
            color: white;
			height:100%;
			font-size:1.5em;
        }
 }
		
 .basic-slider {
            position: relative;
			height:360px;
        }
        
        /* navigation */
        
        .basic-slider-previous,
        .basic-slider-next {
            display: none;
            width: 34px;
            height: 38px;
            margin-top: -19px;
            position: absolute;
            top: 50%;
            left: 0;
            z-index: 5;
            font-size: 26px;
            line-height: 42px;
            text-align: right;
            color: white;
            /*color: rgba(255,255,255,0.4);
            border-radius: 0 3px 3px 0;*/
        }
        
        .basic-slider-next {
            left: auto;
            right: 0;
            text-align: left;
            border-radius: 3px 0 0 3px;
        }
        
        .basic-slider:hover .basic-slider-previous,
        .basic-slider:hover .basic-slider-next {
            display: block;
        }
        
        .basic-slider-previous:hover,
        .basic-slider-next:hover {
            /*background: rgba(0,0,0,0.1);*/
        }
        
        .basic-slider-previous.gabs-active,
        .basic-slider-next.gabs-active {
            color: white;
           /* color: rgba(255,255,255,0.8);*/
        }
        
        /* the slides */
        
        .basic-slider-items li {            
            border-radius: 3px;
            text-align: center;
        }
        
        .basic-slider-items li:nth-child(2) {
               }
        
        .basic-slider-items li:nth-child(3) {
            
        }
        
        .basic-slider-item {
            display: table;
            width: 100%;
			vertical-align:middle;
            height:315px;
        }
        
        .basic-slider-item .h3 {
            display: table-cell;
            padding: 100px 40px 0 40px;
            vertical-align: middle;
            text-align: center;
            color: white;
			height:100%;
        }
            .basic-slider-item .h3 a {
                color:#fff !important;
                text-decoration:none;
            }
                .basic-slider-item .h3 a:hover {
                    text-decoration:none !important;
                }
        
        /* indicators */
        
        .basic-slider-indicators {
            text-align: center;
        }
        
        .basic-slider-indicators .gabs-indicator {
            width: 24px;
            height: 24px;
            display: inline-block;
            margin: 0 1px;
            font-size: 40px;
            line-height: 24px;
            text-align: center;
            color: #a7a7a7;
        }
        
        .basic-slider-indicators .gabs-indicator:hover {
            color: #7d7d7d;
        }
        
        .basic-slider-indicators .gabs-active {
            color: orange;
        }
		/*-----------Content slider class End-------------------*/